
#set output "rlc-series-f.ps"; set term postscript color
set output "rlc-series-f.pdf"; set term pdf
set grid
set key opaque
set style data lines

set title "Series RLC (U_g=1V, R_g=1000{/Symbol W}, R_1=10{/Symbol W}, R_2=1{/Symbol W}, L=100mH, C=100{/Symbol m}F)"
set xlabel "f [Hz]"
set xtics (5,10,20,50.329,100,200,500)
set ylabel "U_{out} [V]"
set logscale xy
plot [5:500][0.001:1] "rlc-series-f.dat" using 1:($2) lw 1 lc 7 notitle \
        , [42.3:60] 0.001*sqrt(2) dt 4 title "+3dB" \
        , [42.3:60] 0.01*sqrt(2) dt 4 notitle

